header, footer, navigation {
clear: both;
}
header {
height: 200px;
}
navigation {
min-height: 25px;
}

body, header, footer, navigation {
	background-color: #F5F5F5;
	color: #222;			/*Foreground color used for the text*/
	font-family: Helvetica;
	font-size: 16px;
	margin: 0;				/*amount of negative space around the outside of the body*/
	padding: 0;				/*amount of negative space around the inside of the body*/
}

/* group splash page */
ul {
	list-style: none;
	margin: 10px;
	padding: 0;
}
ul li a {
	background-color: #FFF;
	border: 1px solid #999;
	color: #222;
	display: block;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: -1px;
	padding: 12px 10px;
	text-decoration: none;
}
ul li:first-child a {
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
    
}
ul li:last-child a {
    border-bottom-left-radius:8px; 
    border-bottom-right-radius:8px; 
}
ul li a:active, ul li a:hover {
	background-color: gray;
	color: white;
}
/* end splash group */

/* group toolbar */
.toolbar {
    box-sizing: border-box;
    padding: 10px;
    height: 45px;
    background: gray;
    position: relative;
}
.toolbar > h1 {
    position: absolute;
    overflow: hidden;
    left: 50%;
    top: 10px;
    line-height: 1em;
    margin: 1px 0 0 -75px; 
    /* margin: 75px 0 0 -75px; */
    height: 40px;
    font-size: 18px;
    font-weight: bold;
    text-shadow: rgba(0, 0, 0, 0.4) 0px -1px 0;
    text-align: center;
    vertical-align: middle;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
}
body.landscape .toolbar > h1 {
    margin-left: -125px;
    width: 250px;
}
.button, .back, .cancel, .add, .done   {
    position: absolute;
    overflow: hidden;
    top: 8px;
    right: 6px;
    margin: 0;
    border-width: 0 5px;
    padding: 0 3px;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 14px;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0;
    text-overflow: ellipsis;
    text-decoration: none;
    white-space: nowrap;
    background: none;
}
.back {
    left: 6px;
    right: auto;
    padding: 0;
    max-width: 55px;
    border-width: 0 8px 0 14px;
}
/* end group */

/* group forms */
ul {
	list-style: none;
	margin: 10px;
	padding: 0;
}
ul li input[type="text"], ul li input[type="password"], ul li textarea, ul li select {
	margin-left: 0px;
	border: 1px solid #999;
	padding: 5px;
    appearance: none;
	border-radius: 8px;
	font: normal 14px Helvetica;
	line-height: 20px;
	background-color: white;
	width: 98%;
}

.padded {
	padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.centertext {
    text-align: center;
}

/* group story page */
.skilldef {
    color: firebrick;
	font-family: Verdana, Helvetica;
	font-size: 18px;
    font-weight: normal;
    text-align: center;
    padding: 20px 10px 15px 10px; /* top | right | bottom | left */    
}
.storytitle {
    color: firebrick;
	font-family: Verdana, Helvetica;
	font-size: 24px;
    font-weight: normal;
    text-align: center;
    padding: 20px 10px 0px 10px; /* top | right | bottom | left */
}
.storytext {
    color: black;			/*Foreground color used for the text*/
	font-family: Verdana, Helvetica;
	font-size: 16px;
    padding: 0px 10px 5px 10px; /* top | right | bottom | left */
}